Subject: Earthship Alliance

From: "Earthship Global Operations" <[email-masked]>
Date: Sat, 26 Jul 1997 14:37:56 -0600

Announcing the Earthship Alliance WebSite within the Earthship Global
WebSite!

http://www.earthship.org/ally.htm

Including:

(@) Treatise article I
(a) Purpose article II
(b) Specifics article III
(c) Clarification of Membership article IV
(d) Benefits article V
(e) Procedures article VI
(f) Earthship School article VII
(g) Certification article VIII
(h) Requirements article IX
  
    SOLAR SURVIVAL CERTIFICATION PROGRAM
  
    The Solar Survival Certification Program is for people who have read
the Earthship books and are interested in having a hands-on in-depth
learning experience beyond what the week-end seminar can provide.  This
program is designed to accommodate all levels of skill and abilities.
  
    The certification program is scheduled to begin each month with the
seminar week-end and continues for ONE MONTH.  During this month the
entire
Greater World Community is part of the school.  Building projects in
progress will be the "classrooms" with various stages of building
available
for participation by the certification trainee.  You will be notified
about
what particular stage or system is being worked on at various sites so
that
you can choose what is of particular interest to you.
  
    If, by chance, none of the buildings are doing a particular aspect
that
you want to learn (for instance, erecting a front face) you may come back
any time for up to one year after your initial fee is paid.
  
    Many people wish to go through this program simply to learn enough to
build their own home.  Other people wish to become actual certified
Earthship builders.  If becoming certified is your interest, please go to
http://www.earthship.org/ally.htm which explains in more detail what is
required to become certified and how we will continue to work together
regarding Earthships.
  
    Cost for the program is $1,000 which includes the seminar.  We prefer
that you come to a seminar for $350.00 and see what we are all about
before
you commit to the Certification Program and pay the rest of the tuition.
Your seminar payment will be applied to the certification program should
you decide to participate.
  
    Thank you for your interest.
  
    Jonah Reynolds
    Earthship Global Operations
    PO Box 2009
    El Prado, NM 87529
    505.751.0462
    http://www.earthship.org
  
    Become Part of Lemuria and reclaim a
    Gravel Pit !
    http://www.earthship.org/lem.htm